﻿<!-- 收纳弹出框模板 -->
<script id="collectDialogTemplate" type="text/x-jQuery-tmpl">
<div class="favDail">
	<h1>收纳到</h1>
    <div class="favDailCon clearfix">
    	<ul>{{tmpl(albums) "#albumItemTemplate"}}</ul>
    </div>
    <div class="favDailWeibo"><input type="checkbox" />同步到新浪微博</div>
    <div class="favDailAlbum">
    	<ul>
        	<li><input type="text" id="newAlbumName" class="newAlbumName" /></li>
            <li><input type="button" value="创 建" id="btnCreateAlbum" class="Public-Btn-Box WebSure"/></li>
        </ul>
    </div>
</div>
</script>

<script id="albumItemTemplate" type="text/x-jQuery-tmpl">
    <li><a data-album-id="${id}" href="javascript:void(0)" class="albumName">${name}</a></li>
</script>